post
https://ext-api.myzone.org/v1/accounts/
Creates a new user account and assigns a unique accountId.
Upon success, the API returns a unique accountId for the newly created account.
Note:
- Users must be at least 16 years old to register.
- Emails must be unique.
- The user must set their own password once the account has been created. Via https://auth.myzone.org/passwordreset/
Required Scope: write:accounts
Required Role:
This endpoint is availble to clients using the client credentials grant.
When using the authorization code flow grant the authorized user must be an Owner to use this endpoint.
